# Ion Points

## Borrow Side: 1 point per ETH per hour of debt

***

### Math

$$
exchangeRate \* debtAmount\* hoursDeposited\*leverageMultiplier
$$

$$
leverageMultiplier = \frac{1}{1-LTV}
$$

### Breakdown

* daily points per 1 ETH deposited: 24
* weekly points per 1 ETH deposited: 168
* monthly points per 1 ETH deposited: 720
* Borrowers can lever up in which case these amounts would be multiplied by a leverage multiplier greater than 1

## Lender Side: 10 points per ETH per hour deposited

***

$$
exchangeRate \* lenderDepositAmount\*hoursDeposited
$$

### Breakdown

* daily points per 1 ETH deposited: 240
* weekly points per 1 ETH deposited: 1680
* monthly points per 1 ETH deposited: 7200
* After 100 M TVL lenders get 2x points


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ionprotocol.io/ion-protocol/ion-points.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
